[EPEL-devel] Cannot retire epel7 package